Welcome

 Top Next

Problems with the Windows registry are a common cause of Windows crashes and error messages.This cleaner tool allows you to fix your registry and optimize your PCs performance.With a few easy steps, you are able to find problems caused by invalid entries, references and links in the Windows registry and provides a list of the errors found, you can then choose to selectively repair each item or automatically repair them all.

Glary Utilities 'Registry Cleaner' is one of the safest Registry cleaning tools available in the market today. Its scanning engine is fast,thorough and safe.

Whenever you clean the Registry, a corresponding Undo file is generated for any changes made which can be used to recreate the entries deleted. You can restore any changes by clicking 'Restore previous repairs'. For added security,Registry Cleaner uses an 'ignore list' containing entries which when encountered upon while scanning are ignored.

What Can Registry Repair Do

· Scan the registry using a highly intelligent engine that finds invalid registry entries .
· A simple, user-friendly interface with which you can safely repair invalid entries in your Windows Registry.
· Improving system performance and stability by removing orphaned references in your Windows Registry.
· The automatic creation of Windows Registry backups, with the option to restore them.
· Remove invalid registry entries
· Find where the error occurred from the registry tool (Regedit).
· Remove Adware and Spyware that use the registry to spread and do damage.
· Export found programs list to file.

The Cleaner tool will cleanup your Registry by finding

· Invalid paths
· Invalid file associations
· Invalid file types
· Invalid custom controls
· Obsolete software entries
· Dead file extensions
· Invalid application paths
· Invalid help paths
· Invalid fonts
· Obsolete start menu order
· Adwares and Spywares that use registry
· Invalid startup programs
· Invalid shared programs
· and all other dead entries through out the registry.
·

A note to Windows NT/2000/XP users

You must be logged in with Administrator privileges to repair your registry.


System Requirements

 Top Previous Next

Registry Repair is able to adapt to differing Windows versions and supports the following Windows releases: Windows 98, ME, 2000, 2003, XP, NT or Windows Vista.

Minimal system configuration

· Graphics mode 800x600 with 16-bit colors
· 8 MB free hard disk space at least
· Intel Pentium or AMD K5 processor with 133 MHz
· 32 MB RAM

Recommended system configuration

· Graphics mode 1024x768 with 32-bit color
· 8 MB or more free hard disk space
· Intel Pentium 3/4 or AMD Athlon processor with 500 or above MHz
· 128 MB RAM or more


Contact Information

support@glarysoft.com

If you have any suggestions, comments, technical questions and bug reports,just write to us.

Our website: http://www.glarysoft.com


Using Registry Repair

How to use

· Scanning the Registry

Click 'Scan registry for problems' and wait for the process to complete. You can cancel the scanning process by pressing the cancel Button or pressing Esc Key.

· Repair invalid registry entries

By default, all entries found are marked for deletion, since all found entries can be safely removed. If you are an expert, you can select those that you want to delete by check marking them.

After scanning the registry, you can click the 'Repair' button or click 'Repair your registry' from main window. During this process, this cleaner tool will do the following:

Backup the registry

Perform an action according to your selection

By choosing 'File -> Export ...', you can save the list as a text file before repairing.

· Restore previous repairs

Whenever you clean the Registry, a corresponding Undo file is generated for any changes made which can be used to recreate the entries deleted.Click 'Restore previous repairs' ,select the file to be merged back to the registry and click the Restore button.


License Agreement

Registry Repair is for private, noncommercial, single home computer use only. Use of Registry Repair within any organization or for commercial purpose is strictly prohibited.


Upgrade

 Top Previous

Why upgrade to Glary Utilities PRO?

· More powerful utilities, such as disk cleaner, file shreder, privacy protector and more
· Free reference files update
· Enhanced system fixing, optimizing and more
· Free 24x7 Technical Support
· Consent for commercial use

Price: $39.95